* GPS widget
  This widget allows you to display position information from your
  GPS-receiver. It also can display the position on openstreetmap and
  perform reverse geocoding through geonames.org

** Available settings
   - set_browser: Sets the path to the www-browser. If no browser is
    set the default is /usr/bin/uzbl
   - set_device: Sets the GPS device ie. /dev/rfcomm0 if you have a
    bluetooth GPS receiver. Default is /dev/rfcomm0


** Usage
   Include the following line into your rc.lua :

```lua
     local gps = require("obvious.gps")
```lua

   Then set the device and the browser:

```lua
     gps.set_device("/dev/rfcomm0")
     gps.set_browser("/usr/bin/uzbl")
```

   And add it to your wibox's widgets list:

```lua
     gps()
```

Christian Kuka [christian@kuka.cc]
